/*   
Theme Name: Chestert Child
Theme URI: http://www.freedesigns.me/wp/Chester/
Description: Chester is a clean and elegant WordPress template for Software and corporate. This template can also be used for business websites and portfolios . The CSS and design is flexible, easy to customize and modify. is a unique design based on Bootstrap, is sensitive and is consistent with a wide range of mobile devices.
Author: <a href="http://www.freedesigns.me">Freedesigns</a>
Support: support@freedesigns.me
Author URI: http://www.freedesigns.me/
Version: 1.0
License: Comercial
License URI: http://www.freedesigns.me/wp/Chester/license/
Tags: flexible-width, theme-options, translation-ready
Text Domain: Chester Child
Template:chester
*/

@import url("../chester/style.css");


footer h3 {
    color: #fff;
    font-size: 19px;
    padding-top: 0;
    text-transform: uppercase;
}


ul.contact_footer li {
    color: #fff;
    font-size: 14px !important;
    font-weight: bold;
    list-style: outside none none;
    margin: 0 0 9px !important;
    padding: 0;
}

.footer-sidebar .widget {
    border-bottom: 0px solid #cdcdcd;
    margin-bottom: 0px;
}

footer.section_area {
    padding: 30px 0 !important;
}

.clear{clear:both !important;}

.clear1{clear:both; padding-top: 20px;}

.profile-main img {
    margin-bottom: 10px;
    margin-right: 15px;
   margin-top:-19px;
}

.sf-menu ul{z-index:10000;}

.widget {
    border-bottom: 1px solid #cdcdcd;
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
}

.profile-information{margin-bottom:25px !important;}

.profile-tem ul { margin:0px !important; }

.profile-tem {
    border: 1px solid #000;
    display: block;
    float: left;
    margin-bottom: 24px;
    margin-top: -19px;
    width: 70%;
max-width:610px;
}

.profile-tem ul li {
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    float: left;
    list-style: outside none none;
    padding: 10px;
    width: 46%;
}
.profile-tem ul li.a {
    border-bottom: 1px solid #000;
    border-right: 0 none;
    float: left;
    width: 47% !important;
}
.profile-tem ul li.d {
    border-bottom: 0 none;
    border-right: 0 none;
    float: left;
    width: 45% !important;
}
.profile-tem ul li.c {
    border-bottom: 0 none;
}

#text-61.widget{border:none !important;}

#text-61.widget ul{margin-left:0px;}

#text-61.widget ul li{list-style:none !important;}

#text-61 h4{padding:0px; font-size:17px;}

#text-8.widget{border:none !important;}

#text-8 ul.widget {margin-left:0px; border:0px;}

#text-8.widget ul li{list-style:none !important;}

#text-8 h4{padding:0px; font-size:17px;}

#text-52 h1{ font-size:23px;}
#text-51 h1{ font-size:23px;}
#text-50 h1{ font-size:23px;}

.contact-from-mid{background: #f6f6f6 none repeat scroll 0 0;
    margin: 0 auto;
    padding: 27px 0 2px 33px;
    width: 500px;}

.left-ar{width:49%; float:left;}

.right-ar{width:49%; float:left;}

.contact-from-mid p{margin:0px;}

.contact-from-mid textarea{width:90%; height:75px;}

.full-ar{width:100%;}

@media screen and (-webkit-min-device-pixel-ratio:0) {

.info_title {
 margin:8px 0 -15px;
}

}

@media only screen and (min-width: 783px) and (max-width: 959px) {.profile-tem{width:86% !important; margin-top:6px;} .profile-tem ul li.a{width:45% !important;}}


@media only screen and (min-width: 480px) and (max-width: 767px) {

.profile-tem{width:100% !important; margin-top:6px !important;} .profile-tem ul li.a{width:100% !important;} .profile-tem ul li{width:100% !important;}

.contact-from-mid{
    width: 300px;}

.left-ar{width:100%; float:none;}

.right-ar{width:100%; float:none;}

}

@media only screen and (max-width: 479px) {

.profile-tem{width:100% !important; margin-top:6px !important;} .profile-tem ul li.a{width:100% !important;} .profile-tem ul li{width:100% !important;}

.contact-from-mid{
    width: 300px;}

.left-ar{width:100%; float:none;}

.right-ar{width:100%; float:none;}

.contact-from-mid textarea{width:70%;}

.profile-tem{width:86%;} .profile-tem ul li.a{width:45%;}

}

	@media only screen and (min-width: 783px) and (max-width: 1100px) {
		.profile-tem{width:86% !important; margin-top:6px !important;} .profile-tem ul li.a{width:45% !important; }
	}
	@media only screen and (max-width: 959px) {.profile-tem{width:86%; margin-top:6px !important;} .profile-tem ul li.a{width:45%;}}

.avvo_content{  float: left;
    width: 400px !important; margin-bottom: 10px;}

img.micc{ margin-top:10px !important; float:left; display:block;  }


.info_title {
    background: #c7c8ca !important;
    left: 0;
    margin: 8px 0;
    position: relative;
    top: 0;
    width: 100%;
}

.section_title {
    background: #e7e8ea none repeat scroll 0 0 !important;
    border-bottom: 1px solid #dfdfdf !important;
    height: auto;
    overflow: hidden;
    position: relative;
}

nav {
    background-color: #fff;
    border-bottom: 1px solid #dfdfdf !important;
    padding: 20px 0;
}

.ex-m{margin-top:11px;}

.home-page-form{ background:#F6F6F6; padding:15px;}

